<?php

require("./total.inc");

session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(3)){
   exit;
   }


echo "<!DOCTYP:pserver:cvs@dhcvs.ms-n.com:/usr/home/cvsE HTML PUBLIC '-//W3C//DTD HTML 4.01 Transitional//EN'>";
echo "<HTML>";
echo "<HEAD>";
echo "<META name='GENERATOR' content='AmBuilder'>";
echo "<META http-equiv='Content-Type' content='text/html; charset=euc-jp'>";
	echo "<title>zither monitorring save info</title>";

echo "<SCRIPT LANGUAGE='JavaScript'>";
echo "<!--
function WinCls(){
        window.close()
                       }
window.onload=WinCls();
//-->";
echo "</SCRIPT>";

echo "</head>";
echo "<body alink='#ff0000' bgcolor='#ffffff' link='#0000ff' text='#000000' vlink='#000080'>";

echo "<pre>";
/* date */

$GEN = enco($_GET["GEN"]);
$UNO = enco($_GET["UNO"]);
$CNAME = enco($_GET["CNAME"]);

print($version_name);
print("\n");
print(date("Y m d g i s A"));
print("\n");

if(0 == strlen($CNAME)){
   print("NOT hostname");
   exit;
   }
if(0 == strlen($UNO)){
   print("NOT client ip");
   exit;
   }

$conn = db_connect();
if(!$conn){
   echo "not connection!<br>";
   exit;
   }


if(0 < strlen($GEN)){
   $result = db_query($conn, "delete from monitor where uno=$UNO");

   if(!$result){
      print("bud query set\n");
      exit;
      }

   echo "OK delete data\n";
   }



// --- list file upload --- //

list_file_upload($CNAME, $GEN);

db_free_result($result);
db_Close($conn);


?>

</pre>
</body>
</html>

